@charset "utf-8";
/* CSS Document */
        body {
            line-height: 1.2;
            margin: 30px;
            padding: 30px;
	    font-size: 0.9595em;
            background-color:#eeeee4;
            color: #476049;
	    font-family: "Comfortaa", sans-serif;
        }
		
	h1, h2 {
		font-family: "DM+Serif+Display", serif;
  		font-weight: 700;
  		font-style: normal;
		color:#530505;
		}	
		
        .container {
            max-width: 1000px;
            margin: 40px auto;
            padding: 40px;
            background-color: #fff;
            border: 15px solid #476049;
            border-radius: 60px;
            box-shadow: 0px 0px 10px rgba(0, 0, 0, 1.5);
            position: relative;
        }

        .top-image {
            width: 100%;
            height: auto;
            border-radius: 30px 30px 0 0;
        }

        .content {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
            align-items: flex-start;
            margin-top: 30px;
        }

        .content-text {
            flex: 4 4 60%;
            padding-right: 30px;
        }

        .content-image {
            flex: 1 1 35%;
	    margin-top: 28px;
            text-align: center;
        }

        .content-image img {
            width: 350px;
            height: auto;
            border-radius: 30px;
        }

        h1 {
            text-align: center;
            color: #530505;
            font-size: 4em;
	    margin-top: 10px;
            margin-bottom: 10px;
            font-family: "Playfair+Display", serif;
        }

        h2 {
            color: #530505;
	    font-size: 3em;
            border-bottom: 5px solid #476049;	
	    padding-top: 3px;
	    padding-left: 25px;
	    padding-right: 15px;
            padding-bottom: 15px;
            margin-top: 20px;
	    margin-bottom: 18px;
            font-family: "DM+Serif+Display", serif;
        }

        p {
            margin-bottom: 15px;
        }

        ul {
            margin: 5px 20px 10px 25px;
            padding-left: 40px;
	    text-align: left;
		  }

        ol {
            margin: 30px 40px 50px 30px;
            padding-left: 40px;
	    text-align: justify;
        }

        li {
            margin-bottom: 16.7px;
        }

        .ingredients-section, .instructions-section {
            margin-top: 30px;
        }

        .ingredients {
            display: flex;
            justify-content: space-between;
            align-items: flex-start;
        }

        .ingredients img {
            width: 60%;
            height: auto;
            border-radius: 30px;
        }

        .ingredients-list {
            width: 35%;
            background-color: #530505;
            color: #fff;
            padding: 4px;
            border-radius: 25px;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
            position: relative;
        }

        .ingredients-list h2 {
            color: #fff;
            margin-top: 0;
        }

        .ingredients-list ul {
            list-style-type: none;
            padding-left: 0;
        }

        .ingredients-list ul li::before {
            content: "• ";
            color: #fff;
        }

        .bottom-border {
            width: 100%;
            height: 50px;
            background-color: #530505;
            position: absolute;
            bottom: -2px;
            left: 0;
            border-radius: 0 0 45px 45px;
        }

        @media (max-width: 800px) {
            .container {
                padding: 20px;
            }

            .content {
                flex-direction: column;
            }

            .ingredients {
                flex-direction: column;
                align-items: center;
            }

            .ingredients img, .ingredients-list {
                width: 100%;
            }

            .ingredients-list {
                margin-top: 20px;
            }
        }
  